[ExtensionDirs]
Extension0=C:\Users\ajms\Desktop\FirefoxPortable\Data\profile\extensions\langpack-es-ES@firefox.mozilla.org
[ThemeDirs]
Extension0=C:\Users\ajms\Desktop\FirefoxPortable\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
